class AddPaidToPDocument < ActiveRecord::Migration[6.0]
  def change
    add_column :p_documents, :theo_paid, :boolean, :default => false
    add_column :p_documents, :theo_paid_at, :datetime
    add_column :p_documents, :paid, :boolean, :default => false
    add_column :p_documents, :paid_at, :datetime
  end
end
